Skip site navigation (1) Skip section navigation (2)

Re: VACUUM FULL

From: "Dan Langille" <dan(at)langille(dot)org>
To: Brian McCane <bmccane(at)mccons(dot)net>
Cc: pgsql-admin <pgsql-admin(at)postgresql(dot)org>
Subject: Re: VACUUM FULL
Date: 2002-05-12 21:43:42
Message-ID: 20010513174635.5A26E3F45@bast.unixathome.org (view raw or flat)
Thread:
Lists: pgsql-admin
On 12 May 2002 at 12:49, Brian McCane wrote:

> I am on FreeBSD 5.0.

There is a reason why you must be on 5.0?  That is not recommended for 
"sane" people.

5.0 is -current and not the best place to be running important 
applications  At present 5.0 is -current, which is the version which 
changes daily.  It's really only for people who are developing FreeBSD.  
It frequently contains works in progress and experimental changes.

see <http://www.freebsd.org/handbook/current-stable.html>
-- 
Dan Langille
The FreeBSD Diary - http://freebsddiary.org/ - practical examples


In response to

Responses

pgsql-admin by date

Next:From: Rajesh Kumar Mallah.Date: 2002-05-13 04:44:12
Subject: Profiling of SQL queries...
Previous:From: Tao WanDate: 2002-05-12 20:02:51
Subject: help me out on installation!!!

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group